Bug 1623057 - [iscsi-gwcli] gwcli should display usage when incomplete command is issued.
Summary: [iscsi-gwcli] gwcli should display usage when incomplete command is issued.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: iSCSI
Version: 3.1
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: 3.2
Assignee: Mike Christie
QA Contact: Madhavi Kasturi
URL:
Whiteboard:
Depends On: 1628452
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-28 12:24 UTC by Madhavi Kasturi
Modified: 2019-01-03 19:02 UTC (History)
4 users (show)

Fixed In Version: ceph-iscsi-config-2.6-9.el7cp ceph-iscsi-cli-2.6-9.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1628452 (view as bug list)
Environment:
Last Closed: 2019-01-03 19:01:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ceph ceph-iscsi-cli pull 119 None None None 2018-10-02 18:35:26 UTC
Red Hat Product Errata RHBA-2019:0020 None None None 2019-01-03 19:02:06 UTC

Comment 9 errata-xmlrpc 2019-01-03 19:01:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0020


Note You need to log in before you can comment on or make changes to this bug.